<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="author" content="Diego Echenique" />
    <meta name="description" content="Solución ejercicio 4, Unidad 4 - Formulario HTML" />
    <meta name="keywords" content="Taller, php, html, ejercicio, formulario" />
    <title>Ejercicio 4</title>
</head>

<body>
    <h3>Consulta:</h3>
    <form action="#">
        <p>
            <label>
                Nombre:
                <input type="text" name="name" id="name" size="35" maxlength="50" placeholder="No debe superar los 50 caracteres." />
            </label>
        </p>
        <p>
            <label>
                Correo Electrónico:
                <input type="email" name="correo" id="correo" placeholder="ejemplo@ejemplo.com" />
            </label>
        </p>
        <p>
            <label>
                Asunto:
            </label>
            <label>
                <input type="radio" name="asunto" id="asunto" /> Dejar un saludo
            </label>
            <label>
                <input type="radio" name="asunto" id="asunto" /> Dejar un consulta
            </label>
            <label>
                <input type="radio" name="asunto" id="asunto" /> Dejar un comentario
            </label>
            <label>
                <input type="radio" name="asunto" id="asunto" /> Dejar un queja
            </label>

        </p>
        <p>
            <label for="msj">
                Mensaje:
            </label>
            <textarea name="msj" id="msj" rows="10" cols="30" placeholder="Escribe tu consulta aquí..."></textarea>
        </p>
        <input type="submit" name="aceptar" value="Aceptar">
        <input type="reset" name="cancelar" id="cancelar" value="Cancelar">
    </form>
</body>

</html>
